@font-face {
  font-family: Gilroy;
  font-display: swap;
  src: url("../fonts/Gilroy-Regular.woff2") format("woff2"), url("../fonts/Gilroy-Regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: Gilroy;
  font-display: swap;
  src: url("../fonts/Gilroy-Bold.woff2") format("woff2"), url("../fonts/Gilroy-Bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: Gilroy;
  font-display: swap;
  src: url("../fonts/Gilroy-SemiBold.woff2") format("woff2"), url("../fonts/Gilroy-SemiBold.woff") format("woff");
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: Gilroy;
  font-display: swap;
  src: url("../fonts/Gilroy-Medium.woff2") format("woff2"), url("../fonts/Gilroy-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
}

.form__button,
.main__button,
.main__label > div,
.start-footer,
.start-header__button,
.loader,
.popup__button,
.popup__wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.main__label > input {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

.select,
.form__text span,
.form__button,
.main__button,
.main__label,
.start-footer__text span,
.start-header__button,
.popup__button {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

input,
textarea {
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input:focus,
textarea:focus {
  outline: none;
}

textarea {
  resize: none;
}

ul[class],
ol[class] {
  list-style: none;
}

body {
  min-height: 100vh;
  font-family: "Gilroy", sans-serif;
  font-weight: 400;
  font-size: 18px;
  line-height: 1.05;
  font-style: normal;
  color: #333;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  position: relative;
  overflow-x: hidden;
}

body._modal {
  overflow: hidden;
}

body > img {
  width: var(--s);
  height: calc(var(--s) / 494 * 586);
  right: 0;
  bottom: 0;
  position: absolute;
  display: none;
  --s: 494px;
}

body > img._active {
  display: block;
}

._container {
  max-width: 1230px;
  width: 100%;
  margin: 0 auto;
  padding: 0 15px;
}

.popup {
  min-height: 600px;
  max-width: 420px;
  padding: 85px 30px 48px;
  margin: 0 30px;
  border-radius: 12px;
  background-color: #fff;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  display: none;
}

.popup._active {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.popup__wrapper {
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(51, 51, 51, 0.25);
  position: fixed;
  z-index: 10;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}

.popup__wrapper._active {
  opacity: 1;
  visibility: visible;
}

.popup__inner {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.popup__top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.popup__img {
  width: 100px;
  margin-bottom: 48px;
  -o-object-fit: cover;
  object-fit: cover;
  -ms-flex-negative: 0;
  flex-shrink: 0;
}

.popup__title {
  margin-bottom: 36px;
  font-weight: 600;
  font-size: 25px;
  line-height: 1;
  text-align: center;
}

.popup__text {
  line-height: 1.2;
  text-align: center;
}

.popup__button {
  height: 60px;
  font-weight: 600;
  font-size: 20px;
  line-height: 1;
  border-radius: 20px;
  background-color: #295CC9;
  color: #fff;
  cursor: pointer;
}

.loader {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  position: fixed;
  z-index: 11;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}

.loader._active {
  opacity: 1;
  visibility: visible;
}

.loader._opacity {
  background-color: rgba(255, 255, 255, 0.8);
}

.loader._opacity .loader__text {
  display: none;
}

.loader__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.loader__img {
  -webkit-animation: loader 2s linear 0s infinite;
  animation: loader 2s linear 0s infinite;
}

.loader__text {
  margin-bottom: 36px;
  font-weight: 500;
  font-size: 30px;
  line-height: 1.05;
  white-space: nowrap;
}

@-webkit-keyframes loader {
  from {
    -webkit-transform: rotateZ(0);
    transform: rotateZ(0);
  }

  to {
    -webkit-transform: rotateZ(360deg);
    transform: rotateZ(360deg);
  }
}

@keyframes loader {
  from {
    -webkit-transform: rotateZ(0);
    transform: rotateZ(0);
  }

  to {
    -webkit-transform: rotateZ(360deg);
    transform: rotateZ(360deg);
  }
}

.cookies {
    position: fixed;
    bottom: 0;
    right: 15px;
    left: 15px;
    transform: translateY(200%);
    padding: 10px;
    background: #fff;
    font-size: 12px;
    border-radius: 10px 10px 0 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    box-shadow: 0px 4px 8px 0px rgba(217, 217, 217, 1);
    z-index: 1;
    transition: all .2s ease ;
}

.cookies._active {
    transform: translateY(0);
}

.cookies span {
    text-decoration: underline;
    cursor: pointer;
}

.cookies-btn {
    min-width: 60px;
    margin-left: 10px;
    padding: 10px 30px;
    color: #fff;
    background: #295CC9;
    border-radius: 4px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.conf,
.advert {
  padding-left: 100px;
  padding-right: 100px;
  padding-bottom: 100px;
  padding-top: 100px;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: #fff;
  position: fixed;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  overflow: auto;
  scrollbar-width: none;
  z-index: 20;
}

.conf::-webkit-scrollbar,
.advert::-webkit-scrollbar {
  width: 0;
  height: 0;
}

.conf._active,
.advert._active {
  opacity: 1;
  visibility: visible;
}

.conf span,
.advert span {
  --s: 24px;
  width: var(--s);
  height: var(--s);
  top: 24px;
  right: 24px;
  background-image: url("/img/close-red.svg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  cursor: pointer;
}

.start {
  min-height: 100vh;
  display: none;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.start._active {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.start-header {
  margin-bottom: 60px;
  color: #fff;
}

.start-header__logo {
  margin: 18px 0;
  font-weight: 600;
  font-size: 30px;
  line-height: 1;
}

.start-header__logo > span:nth-child(1) {
  color: #295CC9;
}

.start-header__logo > span:nth-child(2) {
  color: #E54047;
}

.start-header__inner {
  background: -webkit-gradient(linear, left top, right top, color-stop(26.48%, #3562E6), color-stop(86.13%, #7895FC));
  background: -o-linear-gradient(left, #3562E6 26.48%, #7895FC 86.13%);
  background: linear-gradient(90deg, #3562E6 26.48%, #7895FC 86.13%);
}

.start-header__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.start-header__img {
  width: var(--s);
  height: calc(var(--s) / 462 * 528);
  -o-object-fit: cover;
  object-fit: cover;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  --s: 430px;
}

.start-header__info {
  margin-left: 60px;
  text-align: right;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.start-header__title {
  margin-bottom: 40px;
  font-weight: 600;
  font-size: 48px;
  line-height: 1;
  font-size: 48px;
}

.start-header__text {
  max-width: 590px;
  margin-bottom: 40px;
  font-size: 20px;
  line-height: 1.15;
}

.start-header__button {
  width: 380px;
  height: 60px;
  font-weight: 600;
  font-size: 25px;
  line-height: 1;
  border-radius: 20px;
  background-color: #295CC9;
  color: inherit;
  text-decoration: none;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  cursor: pointer;
}

.start-header__button span {
  --s: 33px;
  width: var(--s);
  height: calc(var(--s) / 33 * 24);
  margin-left: 24px;
  background-image: url("/img/arrow-white.svg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  -ms-flex-negative: 0;
  flex-shrink: 0;
}

.start-header__mob {
  padding: 0 0 72px;
  display: none;
}

.start-header__mob-text {
  margin-bottom: 16px;
  font-weight: 600;
  font-size: 20px;
  line-height: 1.15;
}

.start-header__mob-row {
  font-weight: 600;
  font-size: 18px;
  line-height: 1;
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 30px;
}

.start-header__mob-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.start-header__mob-img {
  --s: 42px;
  width: var(--s);
  height: calc(var(--s) / 42 * 48);
  margin-right: 10px;
  -o-object-fit: cover;
  object-fit: cover;
  -ms-flex-negative: 0;
  flex-shrink: 0;
}

.start-main {
  margin-bottom: 24px;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.start-main__title {
  margin-bottom: 50px;
  font-weight: 600;
  font-size: 25px;
  line-height: 1;
}

.start-main__row {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 50px;
}

.start-main__item {
  padding: 20px;
  border-radius: 20px;
  -webkit-box-shadow: 0px 5px 15px rgba(72, 148, 245, 0.16);
  box-shadow: 0px 5px 15px rgba(72, 148, 245, 0.16);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.start-main__item-img {
  --s: 66px;
  width: var(--s);
  height: calc(var(--s) / 66 * 76);
  margin-right: 25px;
}

.start-main__item-title {
  margin-bottom: 7px;
  font-weight: 600;
  font-size: 20px;
  line-height: 1;
}

.start-main__item-text {
  font-size: 16px;
  line-height: 1;
}

.start-footer {
  min-height: 106px;
  padding: 24px;
  background-color: #F7F8FA;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.start-footer__top {
  margin-bottom: 20px;
  font-weight: 600;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.start-footer__top-item {
  color: rgba(51, 51, 51, 0.5);
  text-decoration: none;
}

.start-footer__top-item + .start-footer__top-item {
  margin-left: 25px;
  padding-left: 25px;
  border-left: 2px solid rgba(51, 51, 51, 0.5);
}

.start-footer__text {
  font-size: 14px;
  line-height: 1;
  color: rgba(51, 51, 51, 0.5);
  text-align: center;
}

.start-footer__text span {
  cursor: pointer;
}

.header {
  margin-bottom: 100px;
  display: none;
}

.header._active {
  display: block;
}

.header__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.header__logo {
  margin: 32px 0 18px;
  font-weight: 600;
  font-size: 30px;
  line-height: 1;
}

.header__logo > span:nth-child(1) {
  color: #295CC9;
}

.header__logo > span:nth-child(2) {
  color: #E54047;
}

.header__info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.header__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
}

.header__item + .header__item {
  margin-left: 28px;
}

.header__item-img {
  --s: 41px;
  width: var(--s);
  height: calc(var(--s) / 41 * 48);
  margin-right: 8px;
}

.header__item-name {
  font-weight: 600;
  font-size: 20px;
  line-height: 1;
}

.header__hidden {
  width: 490px;
  border-radius: 30px;
  right: 0;
  top: 80px;
  background-color: #fff;
  position: absolute;
  display: none;
  z-index: 10;
}

.header__hidden::after {
  --s: 50px;
  width: var(--s);
  height: var(--s);
  right: 0;
  top: 0;
  -webkit-transform: translate(-70%, -20%) rotate(45deg);
  -ms-transform: translate(-70%, -20%) rotate(45deg);
  transform: translate(-70%, -20%) rotate(45deg);
  border-radius: 8px;
  background-color: #fff;
  position: absolute;
  z-index: -1;
  content: "";
}

.header__hidden-shadow {
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  border-radius: 30px;
  -webkit-box-shadow: 0px 4px 16px rgba(191, 207, 239, 0.22), 0px -3px 8px rgba(191, 207, 239, 0.08);
  box-shadow: 0px 4px 16px rgba(191, 207, 239, 0.22), 0px -3px 8px rgba(191, 207, 239, 0.08);
  background-color: #fff;
  position: absolute;
  z-index: -99;
}

.header__hidden-shadow::after {
  --s: 50px;
  width: var(--s);
  height: var(--s);
  right: 0;
  top: 0;
  -webkit-transform: translate(-70%, -20%) rotate(45deg);
  -ms-transform: translate(-70%, -20%) rotate(45deg);
  transform: translate(-70%, -20%) rotate(45deg);
  -webkit-box-shadow: 0px 4px 16px rgba(191, 207, 239, 0.22), 0px -3px 8px rgba(191, 207, 239, 0.08);
  box-shadow: 0px 4px 16px rgba(191, 207, 239, 0.22), 0px -3px 8px rgba(191, 207, 239, 0.08);
  border-radius: 8px;
  background-color: #fff;
  position: absolute;
  z-index: -99;
  content: "";
}

.header__hidden-body {
  padding: 20px 24px;
  border-radius: 30px;
  background-color: #fff;
  z-index: 2;
}

.header__hidden-title {
  margin-bottom: 7px;
  font-weight: 600;
  font-size: 20px;
  line-height: 1;
}

.header__hidden-text {
  font-size: 16px;
  line-height: 1;
}

.main {
  padding-bottom: 100px;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  display: none;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  position: relative;
}

.main._active {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.main ._container {
  width: 100%;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  position: relative;
}

.main__content {
  position: relative;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  display: none;
}

.main__content._active {
  display: block;
}

.main__wrapper {
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  visibility: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  position: absolute;
  display: none;
}

.main__wrapper._visible {
  display: block;
}

.main__wrapper._active {
  visibility: visible;
}

.main__wrapper._active .select {
  opacity: 1;
  visibility: visible;
  -webkit-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0);
}

.main__wrapper._active .main__title {
  opacity: 1;
  visibility: visible;
}

.main__wrapper._active .main__answers {
  opacity: 1;
  visibility: visible;
  -webkit-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0);
}

.main__wrapper._active .main__footer {
  opacity: 1;
  visibility: visible;
}

.main__wrapper[data="1"] .main__answers,
.main__wrapper[data="2"] .main__answers {
  padding-bottom: 200px;
}

.main__body {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  visibility: hidden;
}

.main__progress {
  margin-bottom: 100px;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  display: none;
}

.main__progress._active {
  display: block;
}

.main__progress-text {
  margin-bottom: 7px;
  font-weight: 600;
  font-size: 25px;
  line-height: 1;
  text-align: right;
}

.main__progress-line {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.main__progress-line span {
  height: 10px;
  border-radius: 33px;
  background-color: #EDF1FD;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  position: relative;
}

.main__progress-line span::after {
  left: 0;
  top: 0;
  height: 100%;
  width: 0;
  border-radius: 33px;
  background-color: #4E71EA;
  -webkit-transition: all 0.9s;
  -o-transition: all 0.9s;
  transition: all 0.9s;
  position: absolute;
  content: "";
}

.main__progress-line span._active::after {
  width: 100%;
}

.main__progress-line span + span {
  margin-left: 10px;
}

.main__title {
  margin-bottom: 64px;
  font-weight: 600;
  font-size: 25px;
  line-height: 1;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}

.main__answers {
  opacity: 0;
  visibility: hidden;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}

.main__label {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  cursor: pointer;
}

.main__label + .main__label {
  margin-top: 20px;
}

.main__label._checkbox div {
  border-radius: 8px;
}

.main__label._checkbox input:checked + div {
  background-color: #295CC9;
  border-color: #295CC9;
}

.main__label._checkbox input:checked + div span {
  opacity: 1;
  visibility: visible;
}

.main__label._checkbox span {
  --s: 20px;
  width: var(--s);
  height: var(--s);
  background-image: url("/img/checkmark.svg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
}

.main__label._radio div {
  border-radius: 50%;
}

.main__label._radio input:checked + div span {
  opacity: 1;
  visibility: visible;
}

.main__label._radio span {
  --s: 14px;
  width: var(--s);
  height: var(--s);
  border-radius: 50%;
  background-color: #295CC9;
}

.main__label > div {
  --s: 24px;
  width: var(--s);
  height: var(--s);
  margin-right: 15px;
  border: 1px solid #E0E0E0;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  -ms-flex-negative: 0;
  flex-shrink: 0;
}

.main__label > div > span {
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}

.main__footer {
  margin-top: 44px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}

.main__button {
  width: 200px;
  height: 60px;
  font-weight: 600;
  font-size: 20px;
  line-height: 1;
  border-radius: 20px;
  text-decoration: none;
  cursor: pointer;
}

.main__prev {
  margin-right: 30px;
  background-color: #F7F8FA;
  color: rgba(51, 51, 51, 0.25);
}

.main__next {
  background-color: #295CC9;
  color: #fff;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}

.main__next._disabled {
  background-color: #436fcc;
  cursor: not-allowed;
}

.end-main {
  width: 100%;
  padding: 0 15px;
  left: 0;
  top: 0;
  position: absolute;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  display: none;
}

.end-main._visible {
  display: block;
}

.end-main._active {
  opacity: 1;
  visibility: visible;
}

.end-main ._container {
  padding-bottom: 36px;
}

.end-main__inner {
  display: grid;
  grid-template-columns: 7fr 5fr;
  position: relative;
}

.end-main__percent {
  --s: 93px;
  width: var(--s);
  height: calc(var(--s) / 93 * 108);
  background-image: url("/img/percent-blue.svg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  top: 0;
  right: 0;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 2;
}

.info {
  border-radius: 20px 0px 0px 20px;
  background: -webkit-gradient(linear, left top, right top, color-stop(26.48%, #3562E6), color-stop(86.13%, #7895FC));
  background: -o-linear-gradient(left, #3562E6 26.48%, #7895FC 86.13%);
  background: linear-gradient(90deg, #3562E6 26.48%, #7895FC 86.13%);
  color: #fff;
  position: relative;
}

.info__inner {
  padding: 90px 68px 32px;
}

.info__title {
  margin-bottom: 20px;
  font-weight: 600;
  font-size: 40px;
  line-height: 1;
}

.info__text {
  margin-bottom: 40px;
  font-size: 20px;
  line-height: 1.15;
}

.info__row-title {
  margin-bottom: 12px;
  font-weight: 500;
  font-size: 20px;
  line-height: 1.15;
}

.info__row-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.info__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.info__item-img {
  --s: 42px;
  width: var(--s);
  height: calc(var(--s) / 42 * 48);
  margin-right: 10px;
  -o-object-fit: cover;
  object-fit: cover;
  -ms-flex-negative: 0;
  flex-shrink: 0;
}

.info__item-name {
  font-weight: 600;
}

.info__item-name span {
  white-space: nowrap;
}

.info__img {
  --s: 400px;
  width: var(--s);
  height: calc(var(--s) / 398 * 416);
  position: absolute;
  bottom: 0;
  left: 0;
}

.form {
  padding: 90px 68px 32px;
  border-radius: 0 20px 20px 0;
  background-color: #EFF6FE;
}

.form__title {
  margin-bottom: 50px;
  font-weight: 600;
  font-size: 40px;
  line-height: 1;
}

.form__label {
  display: block;
}

.form__label + .form__label {
  margin-top: 18px;
}

.form__label-text {
  margin-bottom: 6px;
  font-weight: 500;
  font-size: 16px;
  line-height: 1.15;
}

.form__label-text sup {
  font-size: 20px;
  line-height: 10px;
  color: #E54047;
}

.form__label-input {
  position: relative;
}

.form__label-input._error input {
  border-color: rgba(229, 64, 71, 0.15);
  color: rgba(229, 64, 71, 0.75);
}

.form__label-input._error input::-webkit-input-placeholder {
  opacity: 1;
}

.form__label-input._error input::-moz-placeholder {
  opacity: 1;
}

.form__label-input._error input:-ms-input-placeholder {
  opacity: 1;
}

.form__label-input._error input::-ms-input-placeholder {
  opacity: 1;
}

.form__label-input._error input::placeholder {
  opacity: 1;
}

.form__label-input._error span {
  opacity: 0.75;
  visibility: visible;
}

.form__label-input input {
  width: 100%;
  height: 50px;
  padding: 0 24px;
  font-size: 16px;
  line-height: 19px;
  border-radius: 8px;
  border: 1px solid #E9E9EE;
  background-color: transparent;
}

.form__label-input span {
  --s: 24px;
  width: var(--s);
  height: var(--s);
  right: 13px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  position: absolute;
  opacity: 0;
  visibility: hidden;
  background-image: url("/img/warning.svg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
}

.form__error {
  margin-top: 24px;
  font-size: 14px;
  line-height: 1.15;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  color: #E54047;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}

.form__error._error {
  opacity: 1;
  visibility: visible;
}

.form__error span {
  --s: 24px;
  width: var(--s);
  height: var(--s);
  margin-right: 12px;
  background-image: url("/img/warning.svg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  -ms-flex-negative: 0;
  flex-shrink: 0;
}

.form__button {
  width: 100%;
  height: 60px;
  margin: 50px 0 20px;
  font-weight: 600;
  font-size: 20px;
  line-height: 1;
  border-radius: 15px;
  border: none;
  background-color: #295CC9;
  color: #fff;
  cursor: pointer;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}

.form__button:disabled {
    opacity: 0.5;
    pointer-events: none;
}

.form__text {
  font-size: 14px;
  line-height: 1.5;
  color: rgba(51, 51, 51, 0.5);
  text-align: center;
}

.form__text span {
  text-decoration: underline;
  cursor: pointer;
}

.form__checkbox {
    display: flex;
    align-items: center;
    cursor: pointer;
}

.form__checkbox + .form__checkbox {
    margin-top: 10px;
}

.form__checkbox input {
    --s: 20px;
    width: var(--s);
    height: var(--s);
    margin-right: 10px;
    background-color: transparent;
    background-image: url("/img/checkmark.svg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    border: 1px solid #E9E9EE;
    border-radius: 4px;
    appearance: none;
    flex-shrink: 0;
}

.form__checkbox input:checked {
  background-color: #295CC9;
  border-color: #295CC9;
}

.form__checkbox .form__text {
    text-align: left;
    line-height: 1;
}

.select {
  opacity: 0;
  visibility: hidden;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  position: relative;
}

.select._active .select__body {
  display: block;
}

.select._active .select__header input {
  border-radius: 8px 8px 0 0;
}

.select__header input {
  width: 90%;
  height: 54px;
  padding: 0 24px;
  border-radius: 8px;
  border: 1px solid #E9E9EE;
  background-color: #fff;
}

.select__body {
  width: 90%;
  max-height: 200px;
  left: 0;
  top: 54px;
  border-radius: 0 0 8px 8px;
  border: 1px solid #E9E9EE;
  border-top: none;
  background-color: #fff;
  overflow: auto;
  scrollbar-width: none;
  display: none;
  position: absolute;
}

.select__body::-webkit-scrollbar {
  width: 0;
  height: 0;
}

.select__item {
  height: 40px;
  padding: 0 24px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  cursor: pointer;
}

@media (max-width: 1920px) {
  body > img {
    --s: calc(330px + 164 * ((100vw - 780px)) / 1140);
  }

  .conf,
  .advert {
    padding-left: calc(16px + 84 * ((100vw - 320px)) / 1600);
  }

  .conf,
  .advert {
    padding-right: calc(16px + 84 * ((100vw - 320px)) / 1600);
  }

  .conf,
  .advert {
    padding-bottom: calc(16px + 84 * ((100vw - 320px)) / 1600);
  }

  .conf,
  .advert {
    padding-top: calc(32px + 68 * ((100vw - 320px)) / 1600);
  }

  .start-header__img {
    --s: calc(140px + 290 * ((100vw - 428px)) / 1492);
  }

  .start-header__title {
    font-size: calc(35px + 13 * ((100vw - 428px)) / 1492);
  }

  .start-header__button {
    font-size: calc(20px + 5 * ((100vw - 428px)) / 1492);
  }

  .start-header__button span {
    --s: calc(27px + 6 * ((100vw - 428px)) / 1492);
  }

  .end-main__percent {
    --s: calc(60px + 33 * ((100vw - 780px)) / 1140);
  }

  .info__img {
    --s: calc(220px + 180 * ((100vw - 780px)) / 1140);
  }
}

@media (max-width: 1180px) {
  .start-header__row {
    padding: 44px 0 72px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .start-header__img {
    margin-bottom: 24px;
  }

  .start-header__info {
    margin-left: 0;
    text-align: left;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .info__row-inner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .info__item + .info__item {
    margin-top: 10px;
  }
}

@media (max-width: 960px) {
  .start-main__row {
    grid-template-columns: 1fr;
    grid-gap: 24px;
  }

  .info__inner {
    padding: 44px 36px 32px;
  }

  .info__title {
    font-size: 35px;
    line-height: 1;
  }

  .form {
    padding: 44px 36px 32px;
  }

  .form__title {
    font-size: 35px;
    line-height: 1;
  }
}

@media (max-width: 780px) {
  body > img._active {
    display: none;
  }

  ._container {
    padding: 0 30px;
  }

  .conf span,
  .advert span {
    top: 12px;
    right: 12px;
  }

  .header {
    margin-bottom: 44px;
  }

  .header__item {
    cursor: pointer;
  }

  .header__item + .header__item {
    margin-left: 10px;
  }

  .header__item-img {
    margin-right: 0;
  }

  .header__item-name {
    display: none;
  }

  .header__hidden {
    opacity: 0;
    visibility: hidden;
  }

  .main {
    padding-bottom: 44px;
  }

  .main__progress {
    margin-bottom: 56px;
  }

  .main__progress-line span + span {
    margin-left: 4px;
  }

  .main__prev {
    min-width: 60px;
    margin-right: 16px;
    font-size: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
  }

  .main__prev span {
    --s: 24px;
    width: var(--s);
    height: var(--s);
    background-image: url("/img/arrow-gray.svg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
  }

  .end-main__inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .end-main__percent {
    --s: 60px;
    background-image: url("/img/percent-white.svg");
  }

  .info {
    min-height: 500px;
    border-radius: 20px 20px 0 0;
  }

  .info__row-inner {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
  }

  .info__item + .info__item {
    margin-top: 0;
    margin-left: 24px;
  }

  .info__img {
    --s: 220px;
  }

  .form {
    border-radius: 0 0 20px 20px;
  }

  .select__header input {
    width: 100%;
  }

  .select__body {
    width: 100%;
  }
}

@media (max-width: 560px) {
  body {
    min-height: auto;
  }

  .loader__text {
    margin-bottom: 24px;
    font-size: 20px;
    line-height: 1.05;
  }

  .main__footer {
    width: calc(100vw - 60px);
    margin-top: 0;
    padding: 10px 0;
    bottom: 0;
    background-color: #fff;
    position: fixed;
  }
  
  .cookies._active ~ .main._active .main__footer {
    bottom: 80px;
  }

  .main__button {
    width: auto;
    height: 50px;
  }

  .main__next {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }

  .main__next {
    font-size: 18px;
    line-height: 1;
  }

  .end-main ._container {
    padding: 0 15px 36px;
  }

  .info__inner {
    padding: 44px 24px 130px;
  }

  .info__title {
    font-size: 30px;
    line-height: 1;
  }

  .info__text {
    margin-bottom: 24px;
    font-size: 18px;
    line-height: 1.15;
  }

  .info__item {
    font-size: 16px;
    line-height: 1.15;
  }

  .info__item-img {
    --s: 38px;
  }

  .form {
    padding: 44px 24px 24px;
  }

  .form__title {
    font-size: 30px;
    line-height: 1;
  }
}

@media (max-width: 480px) {
  .start-header {
    margin-bottom: 0;
  }

  .start-header__logo {
    text-align: center;
  }

  .start-header__button {
    width: 100%;
    line-height: 1;
    background-color: #fff;
    color: #295CC9;
  }

  .start-header__button span {
    background-image: url("/img/arrow-blue.svg");
  }

  .start-header__mob {
    display: block;
  }

  .start-main {
    display: none;
  }

  .start-footer__top {
    font-size: 16px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .start-footer__top-item {
    text-align: center;
  }

  .start-footer__top-item + .start-footer__top-item {
    margin-left: 0;
    margin-top: 16px;
    padding-left: 0;
    padding-top: 16px;
    border-left: none;
    border-top: 2px solid rgba(51, 51, 51, 0.5);
  }
}

@media (max-width: 428px) {
  .start-header__img {
    --s: 140px;
  }

  .start-header__title {
    font-size: 35px;
    line-height: 1;
  }

  .start-header__button {
    font-size: 20px;
  }

  .start-header__button span {
    --s: 27px;
  }

  .info {
    min-height: auto;
  }

  .info__inner {
    padding: 44px 24px 24px;
  }

  .info__title {
    font-size: 24px;
    line-height: 1;
  }

  .info__text {
    font-size: 16px;
    line-height: 1.15;
  }

  .info__row-title {
    font-size: 18px;
    line-height: 1.15;
  }

  .info__item + .info__item {
    margin-left: 10px;
  }

  .info__img {
    display: none;
  }

  .form__title {
    margin-bottom: 36px;
    font-size: 24px;
    line-height: 1;
  }

  .form__button {
    position: sticky;
    bottom: 40px;
  }
}

@media (max-width: 375px) {
  .start-header__title {
    font-size: 28px;
    line-height: 1;
  }

  .start-header__text {
    font-size: 18px;
    line-height: 1;
  }

  .start-header__mob-row {
    grid-template-columns: 1fr;
    grid-gap: 16px;
  }
}

@media (max-width: 374px) {
  .main__answers {
    padding-bottom: 40px;
  }
}

@media (max-width: 360px) {
  body {
    min-height: 100vh;
  }

  .main__answers {
    padding-bottom: 100px;
  }
}

@media (max-width: 320px) {
  ._container {
    padding: 0 15px;
  }

  .popup {
    min-height: 500px;
    padding: 24px 15px;
  }

  .popup__img {
    width: 80px;
    margin-bottom: 24px;
  }

  .popup__title {
    margin-bottom: 24px;
    font-size: 20px;
    line-height: 1;
  }

  .popup__text {
    font-size: 16px;
    line-height: 1.2;
  }

  .popup__button {
    height: 50px;
    font-size: 18px;
    line-height: 1;
  }

  .start-footer {
    padding: 15px;
  }

  .header {
    margin-bottom: 24px;
  }

  .header__logo {
    font-size: 24px;
    line-height: 1;
  }

  .main {
    padding-bottom: 24px;
  }

  .main__title {
    margin-bottom: 32px;
    font-size: 20px;
    line-height: 1;
  }

  .main__label {
    font-size: 16px;
    line-height: 1;
  }

  .main__label + .main__label {
    margin-top: 16px;
  }

  .main__label._checkbox span {
    --s: 16px;
  }

  .main__label._radio span {
    --s: 12px;
  }

  .main__label > div {
    --s: 20px;
    margin-right: 10px;
  }

  .main__footer {
    width: calc(100vw - 30px);
  }

  .end-main__percent {
    --s: 55px;
  }

  .select__body {
    max-height: 140px;
  }
}

@media not all and (hover: none) {
  .start-header__button:hover {
    background-color: #1A48AB;
  }

  .header__item:hover .header__hidden {
    display: block;
  }

  .main__next:hover {
    background-color: #1A48AB;
  }

  .main__next._disabled:hover {
    background-color: #436fcc;
  }

  .form__button:hover {
    background-color: #1A48AB;
  }

  .select__item:hover {
    background-color: #F7F8FA;
  }
}